BeagleWksStructManagerInternal Namespace Reference

Internal: the structures of a BeagleWksStructManager. More...

## Classes
struct | State
| Internal: the state of a BeagleWksStructManager. More...
struct | Functions

## Variables
static Functions const | s_listFunctions []

## Detailed Description

Internal: the structures of a BeagleWksStructManager.

## Variable Documentation

## ◆ s_listFunctions

Functions const BeagleWksStructManagerInternal::s_listFunctions[]
| static

Referenced by BeagleWksStructManager::readFormula().